package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.ActiveSafetyEventVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/6 9:18
 * @ClassName ListActiveSafetyEventVO
 * @Remark
 */
public class ListActiveSafetyEventVO extends ApiResponse<List<ActiveSafetyEventVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(ListActiveSafetyEventVO.class)
                .add("super",super.toString())
                .toString();
    }
}
